﻿/*
 * CKEditor - The text editor for Internet - http://ckeditor.com
 * Copyright (C) 2003-2008 Frederico Caldeira Knabben
 *
 * == BEGIN LICENSE ==
 *
 * Licensed under the terms of any of the following licenses at your
 * choice:
 *
 *  - GNU General Public License Version 2 or later (the "GPL")
 *    http://www.gnu.org/licenses/gpl.html
 *
 *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
 *    http://www.gnu.org/licenses/lgpl.html
 *
 *  - Mozilla Public License Version 1.1 or later (the "MPL")
 *    http://www.mozilla.org/MPL/MPL-1.1.html
 *
 * == END LICENSE ==
 */

/**
 * @fileOverview Defines the {@link CKEDITOR.lang} object, for the English
 *		language. This is the base file for all translations.
 */

/**#@+
   @type String
   @example
*/

/**
 * Constains the dictionary of language entries.
 * @namespace
 */
CKEDITOR.lang['en'] =
{
	/**
	 * The language reading direction. Possible values are "rtl" for
	 * Right-To-Left languages (like Arabic) and "ltr" for Left-To-Right
	 * languages (like English).
	 * @default 'ltr'
	 */
	dir : 'ltr',

	// Toolbar buttons.
	source			: 'Source',
	underline		: 'Underline',
	bold			: 'Bold',
	italic			: 'Italic',
	selectAll		: 'Select All',
	removeFormat	: 'Remove Format',
	ok				: 'OK',
	cancel			: 'Cancel',
	horizontalrule	: 'Insert Horizontal Line',
	link			: 'Link',
	linkTitle		: 'Link',
	linkInfo		: 'Link Info',
	linkTarget		: 'Link Target',
	linkUpload		: 'Link Upload',
	linkAdvanced	: 'Link Advanced',
	linkType		: 'Link Type',
	linkToAnchor	: 'Link to anchor in the text',
	linkToEmail		: 'E-mail',
	linkTarget		: 'Target',
	linkTargetNotSet	: '<not set>',
	linkTargetFrame	: '<frame>',
	linkTargetPopup	: '<popup window>',
	linkTargetNew	: 'New Window (_blank)',
	linkTargetTop	: 'Topmost Window (_top)',
	linkTargetSelf	: 'Same Window (_self)',
	linkTargetParent	: 'Parent Window (_parent)',
	linkTargetFrameName	: 'Target Frame Name',
	linkTargetPopupName	: 'Popup Window Name',
	linkPopupFeatures	: 'Popup Window Features',
	linkPopupResizable	: 'Resizable',
	linkPopupStatusBar	: 'Status Bar',
	linkPopupLocationBar	: 'Location Bar',
	linkPopupToolbar	: 'Toolbar',
	linkPopupMenuBar	: 'Menu Bar',
	linkPopupFullScreen	: 'Full Screen (IE)',
	linkPopupScrollBars	: 'Scroll Bars',
	linkPopupDependent	: 'Dependent (Netscape)',
	linkPopupWidth		: 'Width',
	linkPopupLeft		: 'Left Position',
	linkPopupHeight		: 'Height',
	linkPopupTop		: 'Top Position',
	browseServer	: 'Browser Server',
	url				: 'URL',
	protocol		: 'Protocol',

	elementsPath :
	{
		eleTitle : '%1 element'
	}
};
